Subject: CIE Symposium on Colour Stds for Image Tech

From: Jean Stride <[email-masked]>
Date: 27 Sep 95 11:06:48 EDT

Hello,

I now have further details on this symposium, Vienna, 1996-03-25/27
plus a call for papers ( required by 01 November 1995) - Is anyone interested in
attending or submitting a paper, either on behalf of SC 24 or as an individual
???

Jean